#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Thu Dec 12 17:48:25 GMT 2024
plugin.id=logonbox-support-wizard
plugin.dependencies=jadaptive-ssh-proxy,jadaptive-ssh-synergy,jadaptive-email
plugin.class=com.logonbox.plugins.support.SupportWizardPlugin
plugin.version=0.4.1-SNAPSHOT
plugin.provider=LogonBox Limited
